@font-face {
  font-family: 'Apercu';
  src: url('/Stylesheets/Apercu/Apercu-Regular-Web.eot'); /* IE9 Compat Modes */
  src: url('/Stylesheets/Apercu/Apercu-Regular-Web.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Stylesheets/Apercu/Apercu-Regular-Web.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Stylesheets/Apercu/Apercu-Regular-Web.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Stylesheets/Apercu/Apercu-Regular-Web.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Stylesheets/Apercu/Apercu-Regular-Web.svg#svgFontName') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Apercu';
  src: url('/Stylesheets/Apercu/Apercu-Bold-Web.eot'); /* IE9 Compat Modes */
  src: url('/Stylesheets/Apercu/Apercu-Bold-Web.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Stylesheets/Apercu/Apercu-Bold-Web.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Stylesheets/Apercu/Apercu-Bold-Web.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Stylesheets/Apercu/Apercu-Bold-Web.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Stylesheets/Apercu/Apercu-Bold-Web.svg#svgFontName') format('svg'); /* Legacy iOS */
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Apercu-mono';
  src: url('/Stylesheets/Apercu/Apercu-Mono-Web.eot'); /* IE9 Compat Modes */
  src: url('/Stylesheets/Apercu/Apercu-Mono-Web.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Stylesheets/Apercu/Apercu-Mono-Web.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Stylesheets/Apercu/Apercu-Mono-Web.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Stylesheets/Apercu/Apercu-Mono-Web.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Stylesheets/Apercu/Apercu-Mono-Web.svg#svgFontName') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'Apercu', Helvetica, Arial, sans-serif;
}

.btn {
  border-radius: 0px;
}

a {
  color: #3b7fb4;
}

a:hover {
  color: #3871a3;
}

.btn-primary, .btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
  background-color: #424242;
  border-color: #424242;
}

.btn-primary:hover {
  background-color: #424242;
  border-color: #424242;
}

#PromoToggle:hover {
  text-decoration: none;
}

.headerlink:hover {
  text-decoration: none;
}

.topBar {
  font-family: 'Apercu-mono';
  width:100%;
  background-color: #363636;
  height: 37px; 
  padding-top: 9px;
  font-size: 12px;
}

footer .uSyd a {
  color:#FFF;
}

footer .uSyd a:hover {
  color:#FFF;
}

#ctl00_MainContentPlaceHolder_ucInfoBar_imgDetails {
  max-width: 100%;
}

.alert {
  display: inline-block;
}

.error {
  font-weight: bold;
  color: red;
}